# translation of katequickdocumentswitcherplugin.po to Dutch
# Copyright (C) YEAR This_file_is_part_of_KDE
# This file is distributed under the same license as the PACKAGE package.
#
# Rinse de Vries <rinsedevries@kde.nl>, 2007.
msgid ""
msgstr ""
"Project-Id-Version: katequickdocumentswitcherplugin\n"
"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
"POT-Creation-Date: 2008-03-06 21:59+0100\n"
"PO-Revision-Date: 2007-10-08 02:20+0200\n"
"Last-Translator: Rinse de Vries <rinsedevries@kde.nl>\n"
"Language-Team: Dutch <kde-i18n-nl@kde.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.11.4\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"

#: plugin_katequickdocumentswitcher.cpp:63
msgid "Quickswitch"
msgstr "Snel wisselen"

#: plugin_katequickdocumentswitcher.cpp:105
msgid "Document Quick Switch"
msgstr "Document snel wisselen"

#: plugin_katequickdocumentswitcher.cpp:116
msgid "&Filter:"
msgstr "&Filter:"

#: plugin_katequickdocumentswitcher.cpp:136
#, kde-format
msgid "%1: %2"
msgstr "%1: %2"

#. i18n: tag text
#. i18n: file ui.rc line 4
#: rc.cpp:3
msgid "&Document"
msgstr "&Document"
